Subject: Accessing newsgroups

From: Dion Vansevenant <[email-masked]>
Date: Mon, 29 Aug 1994 20:09:35 -0400 (EDT)

Ok, first things first. What a release! Pine Team, you done good! ;-)
I had a bit of a problem at first with my Incoming folders and my personal 
addressbook, (turns out 3.90 doesn't like 
$HOME/Mail/Incoming/<foldername>, it would only accept 
Mail/Incoming/<foldername>. This may cause a problem.), but now 
everything appears to be working well. Once I release this to my users 
then we'll see just how good it is. I'm sure they will like the fact that 
they can edit their .pinerc files themselves. Now the only problem is 
figuring out how to give them their own .pinerc file (currently they 
share one).

At any rate, I would very much like to start accessing some newgroups via 
IMAP (I can't get NNTP to work yet) but I do not know how. Could someone 
please tell me? I've got a news collection created, now I just need some 
newgroups. Any assistance would be greatly appreciated. TIA.